<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.mmop" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible Values</Title>
	</Header>
	<ListValue ID="all"><Value><GUIRef href="/baanerp/ti/domains/sfc.mmop#all" role="enum">Move All Operations</GUIRef>
		</Value>
		<Paragraph>All operations are shifted.</Paragraph>
	</ListValue>
	<ListValue ID="not"><Value><GUIRef href="/baanerp/ti/domains/sfc.mmop#not" role="enum">Do Not Move</GUIRef>
		</Value>
		<Paragraph>The operations are never shifted.</Paragraph>
	</ListValue>
	<ListValue ID="overlap.hundred"><Value><GUIRef href="/baanerp/ti/domains/sfc.mmop#overlap.hundred" role="enum">When Overlap &gt; 100%</GUIRef>
		</Value>
		<Paragraph>If there is an impending overlap of 100% or more, the operations are shifted. If a transfer batch quantity/percentage is defined, the transfer batch quantity/percentage overrules.</Paragraph>
	</ListValue>
	<ListValue ID="overlap.occ"><Value><GUIRef href="/baanerp/ti/domains/sfc.mmop#overlap.occ" role="enum">When Overlap Occurs</GUIRef>
		</Value>
		<Paragraph>If there is an impending overlap, the operations are shifted. If a transfer batch quantity/percentage is defined, the transfer batch quantity/percentage overrules.</Paragraph>
	</ListValue>
</OptionList>
